import { invariant } from "../invariant";

const getDocumentElement = () => {
  const doc = document.documentElement;
  invariant(doc, "Cannot find document.documentElement");
  return doc;
};

export default getDocumentElement;
